@charset "shift_jis";

.clearfloat{clear:both;}

#Domtuor_wrapper {
	width: 950px;
	background-color: #FFFFFF;
	line-height: 100%;
	font-size: 13px;
	color: #333333;
 *font-size: small;
 *font: x-small;
}


.form_l{float:left !important; width:160px;}
.form_r{float:right!important; width:320px;}

.skiinfo{
	text-align:left!important;
	width:460px;
	margin:5px 0!important;
	font-size:12px;
	line-height:135%;
}
.skiinfo2{
	text-align:left!important;
	width:850px!important;
	margin:5px 0!important;
	font-size:12px;
	line-height:135%;
}
.skipoint{margin-bottom:10px;}
.skipointinfo{ margin-top:5px; font-size:12px;}

/* 申込みはこちらボタン*/
.hattchi {
	text-indent:0px;
	text-align:right;
	margin-top:-5px;
}
.hattchi li{
	display:inline;
	margin-right:5px !important;
}

/* ツアー詳細カセット　外枠　ルスツ*/
.menu_item_rusutsu h4{
	background-image: url(../image/rusutsu_heda.gif);
	height: 46px;
	width: 950px;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent:-9999px;
	padding:0px;
}
/* ツアー詳細カセット　外枠　キロロ*/
.menu_item_kiroro h4{
	background-image: url(../image/kiroro_heda.gif);
	height: 46px;
	width: 950px;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent:-9999px;
	padding:0px;
}
/* ツアー詳細カセット　外枠　トマム*/
.menu_item_tomamu h4{
	background-image: url(../image/tomamu_heda.gif);
	height: 46px;
	width: 950px;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent:-9999px;
	padding:0px;
}
/* ツアー詳細カセット　外枠　ニセコアンヌプリ*/
.menu_item_niseko h4{
	background-image: url(../image/niseko01_heda.gif);
	height: 46px;
	width: 950px;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent:-9999px;
	padding:0px;
}
/* ツアー詳細カセット　外枠　ニセコビレッジ*/
.menu_item_niseko2 h4{
	background-image: url(../image/niseko02_heda.gif);
	height: 46px;
	width: 950px;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent:-9999px;
	padding:0px;
}
/* ツアー詳細カセット　外枠　富良野*/
.menu_item_furano h4{
	background-image: url(../image/furano_heda.gif);
	height: 46px;
	width: 950px;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent:-9999px;
	padding:0px;
}

/* ツアー詳細カセット　内枠*/
.tourbox{
	background-color:#FFFFFF;
	width:900px;
	margin:20px 0 0 20px !important;
	height:auto!important;
	padding-bottom:10px!important;
}

/* ツアー詳細カセット　設定期間*/
.kikan{margin-top:5px!important; margin-left:5px!important; text-align:left; font-size:14px; line-height:135%;}

/* ツアー詳細カセット　ポイント＆ホテル　ルスツ*/
.menu_item_rusutsu .tourbox .salepoint {
	clear:both;
	height:570px!important;
	margin-top:5px!important;
}
/* ツアー詳細カセット　ポイント＆ホテル　キロロ*/
.menu_item_kiroro .tourbox .salepoint {
	clear:both;
	height:400px;
	margin-top:5px!important;
}
/* ツアー詳細カセット　ポイント＆ホテル　トマム*/
.menu_item_tomamu .tourbox .salepoint {
	clear:both;
	height:400px;
	margin-top:5px!important;
}
/* ツアー詳細カセット　ポイント＆ホテル　ニセコアンヌプリ*/
.menu_item_niseko .tourbox .salepoint {
	clear:both;
	height:400px;
	margin-top:5px!important;
}
/* ツアー詳細カセット　ポイント＆ホテル　ニセコビレッジ*/
.menu_item_niseko2 .tourbox .salepoint {
	clear:both;
	height:400px;
	margin-top:5px!important;
}

.tourbox .salepoint .point_l{
	width:460px;
	float:left;
	margin-left:12px!important;
	_margin-left:7px!important;
}
.tourbox .salepoint .point_l p{
	margin-bottom:5px;
}
.tourbox .salepoint .point_r{
	width:390px;
	float:right;
	margin-right:12px!important;
	_margin-right:7px!important;
}

.point li strong{color:#FF0000;}

.tourlink{
	padding:2px;
	border: 1px solid #0066CC;
	background-image: url(../image/tourlink_bg.gif);
	background-repeat: repeat-x;
}

.SKIPOINT_RUSUTSU,
.SKIPOINT_RUSUTSU2 {
	position: relative;
	zoom: 1;
}

.SKIPOINT_RUSUTSU .icon,
.SKIPOINT_RUSUTSU2 .icon {
	position: absolute;
	left: 355px!important;
	top: 260px;
}

.txt11{font-size:11px;}

.pricesp{margin-right:50px;}


/* ホテルカセット*/
.skihotel{
	background-image: url(../image/htl_bg.gif);
	background-repeat: repeat-y;
	background-position: top;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #88cc5b;
	clear:both;
	width:390px;
	padding-bottom:5px!important;
	margin-bottom:10px!important;

}
.skihotel dl{
	margin-left:5px!important;
	margin-top:10px!important;
	width:380px;
	height:150px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #339933;
}
.skihotel dl.high{
	margin-left:5px!important;
	margin-top:10px!important;
	width:380px;
	height:200px!important;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #339933;
}
.skihotel dl.last{
	margin-left:5px!important;
	margin-top:10px!important;
	width:380px;
	height:160px;
	clear: both;
	border:none;
}

.skihotel dt{float:left; margin-right:5px; text-align:left;}
.skihotel dd{float:left; margin-right:5px; text-align:left; width:170px;}
.skihotel dd p{font-size:12px; line-height:140%;}
.skihotel dl dd a {
	background: url(../image/hotel_link.gif) no-repeat left top;
	padding-left: 16px;
	color: #3cb450;
	font-size:14px;
	font-weight:bolder;
	text-decoration: none;
}

.skihotel dl dd a:link { color: #3cb450!important; }

.skihotel dl dd a:visited { color: #3cb450!important; }

.skihotel dl dd a:hover {
	color: #3cb450 !important;
	text-decoration: underline;
}

.skihotel em{color:#FF0000; font-style:normal;}

/* 申込み*/
* html .bottommodule .module div,
* html .bottommodule .module form,
* html .course .module div,
* html .course .module form { width: 100%; }

.bottommodule h2 {
	padding: 0;
	text-align:center;
}

.course .module h3 {
	padding: 6px 19px 7px 8px;
	background-color: #0048ae;
}

.bottommodule .module dl,
.course .module dl { padding: 0; }

.bottommodule .module dt,
.bottommodule .module dd,
.course .module dt,
.course .module dd {
	display: inline-block;
	vertical-align: middle;
	margin-top: 1px;
}

* html .bottommodule .module dt,
* html .bottommodule .module dd,
* html .course .module dt,
* html .course .module dd {
	display: inline;
	zoom: 1;
}

.bottommodule .module dt,
.course .module dt {
	width:68px;
	line-height: 160%;
	white-space: nowrap;
}

.bottommodule .module dt,
.course .col1 .center dt {
	width:auto;
	padding-right: 5px;
}

.bottommodule .module {
	margin: 20px 4px 0;
	padding: 9px 0 7px;
	background:url(../common/image/bottommodule_bg.gif) no-repeat left top;
}

.bottommodule .module .menu { width: 505px; margin-left:180px;_margin-left:0px; margin-bottom:10px; }

.bottommodule .module dd select { width:145px; }
* html #CONTENTSAREA .bottommodule .module h2,
* html #CONTENTSAREA .course .col1 .module h3 { padding-bottom: 8px; }

* html #CONTENTSAREA .bottommodule .module h2,
* html #CONTENTSAREA .course .col1 .module h3 { padding-bottom: 8px; }

#CONTENTSAREA .course .col1 .module .menu {
	padding: 8px 0 7px;
	width: 670px;
}

#CONTENTSAREA .course .col1 .module dl {
	text-align:center;
	padding-left: 25px;
}

#CONTENTSAREA .bottommodule .module dd { padding-right: 15px; }

#CONTENTSAREA .course .col1 .module dd {
	padding-right: 25px;
}

#CONTENTSAREA .course .col1 .module dd select {
	width:200px;
}

#CONTENTSAREA .course .col1 .module dd select.wauto {
	width:auto;
}

#CONTENTSAREA .bottommodule .module .submit,
#CONTENTSAREA .course .col1 .module .submit {
	padding: 8px 6px 4px 0;
}
#CONTENTSAREA .course .col1 .module .submit {
	padding-left: 0;
}

#CONTENTSAREA .course .col1 .center .submit {
	display:block !important;
	padding-left: 0;
}

#CONTENTSAREA .bottommodule .module .menu,
#CONTENTSAREA .course .col1 .center .menu {
	display:block !important;
	padding: 12px 0 9px;
	float:none;
	width: auto;
	text-align:center;
	margin: 0 0 0 25px;
}

#CONTENTSAREA .bottommodule .module .menu {
	padding: 7px 0 16px;
}

#CONTENTSAREA .bottommodule .module .menu { margin-left: 15px; }

#CONTENTSAREA .bottommodule .module .menu dt,
#CONTENTSAREA .bottommodule .module .menu dd,
#CONTENTSAREA .course .col1 .module .menu dt,
#CONTENTSAREA .course .col1 .module .menu dd {
	text-align:left;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
#CONTENTSAREA .course .col1 .module .menu dt:first-child {
	margin-left: 0.4em;
}
}

#CONTENTSAREA .bottommodule .module .submit,
#CONTENTSAREA .course .col1 .center .submit {
	padding: 2px 0 6px;
	text-align:center;
	float:none;
}
